.errors{
	padding: 6px;
	border: 1px solid #990033;
	background-color: #fff;
	margin-bottom: 10px;
}
.infos{
	padding: 8px;
	border: 1px solid #bebdbd;
	background-color: #fff;
}

input.ask {
	border: 1px solid #a9a9a9;
	width: 390px;
	padding-left: 10px;
	height: 23px;
}

.ask_textarea {
	border: 1px solid #a9a9a9;
	width: 400px;
	height: 200px;
	font-family: "HelveticaNeue", sans-serif;
	font-size: 14px ;
	line-height: 18px;
	color: #828383;
}

.sec {
	text-align: center;
	font-weight: bold;
	width: 40px;
	padding-left: 0px;
	float: left;
	margin-left: 5px;
}

.asksubmit {
	color: #FFFFFF;
	cursor: pointer;
	font-size: 12px;
	padding: 0px 5px;
	text-transform: uppercase;
	background-color: #095682;
	border: 0px none;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}

.asksubmit:hover {
	background-color: #fbc300;
}
